未验证 提交 206860da 编写于 作者: V Vladimir Kharlampidi 提交者: GitHub

Merge pull request #3809 from framework7io/dependabot/npm_and_yarn/ini-1.3.8

Bump ini from 1.3.5 to 1.3.8
......@@ -4974,12 +4974,6 @@
"dev": true,
"optional": true
},
"ini": {
"version": "1.3.5",
"bundled": true,
"dev": true,
"optional": true
},
"is-fullwidth-code-point": {
"version": "1.0.0",
"bundled": true,
......
Markdown is supported
0% .
You are about to add 0 people to the discussion. Proceed with caution.
先完成此消息的编辑!
想要评论请 注册